[rspec-users] Can you add an option to select the ruby interpreter for rake task?

Chiyuan Zhang pluskid at gmail.com
Tue Apr 8 12:36:46 EDT 2008


OK, done:

http://rspec.lighthouseapp.com/projects/5645-rspec/tickets/370-add-an-option-for-rake-task-to-select-ruby-interpreter

On Wed, Apr 9, 2008 at 12:21 AM, Pat Maddox <pergesu at gmail.com> wrote:
> On Tue, Apr 8, 2008 at 8:53 AM, Chiyuan Zhang <pluskid at gmail.com> wrote:
>  >  The "ruby" is hard-coded into it. May I request this to be an
>  >  customizable option so that I can set it to "ruby1.9"?
>
>  Please file a ticket at http://rspec.lighthouseapp.com
>
>  Pat
>  _______________________________________________
>  rspec-users mailing list
>  rspec-users at rubyforge.org
>  http://rubyforge.org/mailman/listinfo/rspec-users
>



-- 
pluskid


More information about the rspec-users mailing list